Subject: Re: a.out recent openssh for m68k? - Resolved and available.
To: David Brownlee <>
From: Chris Rupnik <>
List: port-hp300
Date: 09/19/2003 09:34:24
Hi David,
 Thanks for the hints.

 I took a different path, and simply compiled the packages outside of
pkgsrc. This worked perfectly.

 I did have to upgrade the openssl libaries that were include in the default
distribution of 1.5, even if they were "supposed" to be compatible, they
generated many errors during the build of openssh.

 So, I now have a.out version of openssl0.9.7b and openssh-3.7p1, if anyone
would like these. It took about 8 hours of on and off compiling to get it
all done.


----- Original Message ----- 
From: "David Brownlee" <>
To: "Chris Rupnik" <>
Cc: <>
Sent: Wednesday, September 17, 2003 5:21 AM
Subject: Re: a.out recent openssh for m68k?

> On Tue, 16 Sep 2003, Chris Rupnik wrote:
> >  I have a hp425 running 1.5 (a.out)
> > I would like a more recent ssh, and unfortunately, the one in pkgsrc is
> >
> > [pkgsrc problems]
> >
> > So, besides upgrading to 1.6 (not an option due to unsupported graphic
> > console), what do you recommend?
> You should probably get the latest 1.5.x source (via cvs), build
> a new kernel to make sure it is OK, then build and install the
> userland. The ssh patch has been pulled up into the 1.5 branch.
> -- 
> David/absolute          -- No hype required --